{% extends "security/layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block menu %}{% endblock %}

{% block fos_user_content %}
{% include "security/reset_password/check_email_content.html.twig" %}
{% endblock %}
